Subject: FVWM: FvwmButtons Problems

From: Matt Grasse <[email-masked]>
Date: Tue, 21 Oct 1997 17:07:16 -0400

I'm running fvwm on Digital Unix 4.0 and XDec.  Sometimes, when I log
out or restart the window manager my FvwmButtons module doesn't get
killed.  Then the modules runs away with the processor, using 50-90% of
the processor.  This is VERY bad, because the computers on our network
are used assigned jobs from a batch queue to run.  If the load is always
high because of buttons, no jobs get run.  

Matt
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].